Bug 454585 - Review Request: perl-Getopt-Long-Descriptive - Getopt::Long with usage text
Review Request: perl-Getopt-Long-Descriptive - Getopt::Long with usage text
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Parag AN(पराग)
Fedora Extras Quality Assurance
http://search.cpan.org/dist/Getopt-Lo...
:
: 524781 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-09 01:11 EDT by Chris Weyl
Modified: 2010-08-27 15:03 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-09 14:22:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
panemade: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Chris Weyl 2008-07-09 01:11:44 EDT
SRPM URL: http://fedora.biggerontheinside.net/review/perl-Getopt-Long-Descriptive-0.074-1.fc8.src.rpm
SPEC URL: http://fedora.biggerontheinside.net/review/perl-Getopt-Long-Descriptive.spec

Description:
Convenient wrapper for Getopt::Long and program usage output.
Comment 1 Chris Weyl 2008-07-09 01:12:37 EDT
http://koji.fedoraproject.org/koji/taskinfo?taskID=704050

This package is a new requirement of perl-MooseX-Object-Pluggable 0.0007.
Comment 2 Chris Weyl 2008-07-09 01:13:54 EDT
And then, as I was looking at the wrong xterm, I wrote out the wrong package
it's a new dep of.  Let's try this again:

This package is a new requirement of perl-MooseX-Getopt 0.13.
Comment 3 Parag AN(पराग) 2008-07-09 01:24:12 EDT
rpmlint is silent.
koji build => http://koji.fedoraproject.org/koji/taskinfo?taskID=704050
Source verified as
bf4931dfd87314376ecb74dc8d205944  Getopt-Long-Descriptive-0.074.tar.gz
make test is ok

APPROVED.
Comment 4 Chris Weyl 2008-07-09 01:42:03 EDT
New Package CVS Request
=======================
Package Name: perl-Getopt-Long-Descriptive
Short Description: Getopt::Long with usage text
Owners: cweyl
Branches: F-8, F-9, devel
InitialCC: perl-sig
Comment 5 Kevin Fenzi 2008-07-09 13:00:12 EDT
cvs done.
Comment 6 Chris Weyl 2008-07-09 14:22:47 EDT
Imported and built in rawhide.  Thanks for the review! :)
Comment 7 Chris Weyl 2009-10-03 04:43:11 EDT
*** Bug 524781 has been marked as a duplicate of this bug. ***
Comment 8 Iain Arnell 2010-08-26 01:43:25 EDT
Package Change Request
======================
Package Name: perl-Getopt-Long-Descriptive
New Branches: el6
Owners: iarnell tremble
InitialCC: perl-sig
Comment 9 Kevin Fenzi 2010-08-27 15:03:24 EDT
Git done (by process-git-requests).

Note You need to log in before you can comment on or make changes to this bug.